/****************
 * Fonts
 ****************/
/****************
 * Colors
 ****************/
/****************
 * Grid Settings
 ****************/
/**************
 * Buttons
 **************/
/****************
 * Blocks
 ****************/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  color: #000;
}

.block-adoption-dashboard {
  padding: 0;
}

@media (min-width: 1200px) {
  .block-adoption-dashboard {
    margin: 0 0 9rem 0;
  }
}

.block-adoption-dashboard__main-title {
  margin: 0 0 2.5rem 0;
}

@media (min-width: 1600px) {
  .block-adoption-dashboard__content-top {
    padding: 1.375rem 0 0 0;
  }
}

.block-adoption-dashboard__content-top .overline {
  color: #6b6963;
  margin: 1.5rem 0 0.5rem 0;
}

@media (min-width: 768px) {
  .block-adoption-dashboard__content-top .overline {
    margin: 0;
  }
}

.block-adoption-dashboard__content-top .c-btn-wrapper {
  margin: 0.5rem 0 0 0;
}

.block-adoption-dashboard__available {
  padding: 2.5rem 0 5.75rem 0;
  position: relative;
}

@media (min-width: 768px) {
  .block-adoption-dashboard__available {
    padding: 2.5rem 0 0 0;
    align-items: center;
  }
}

@media (min-width: 1200px) {
  .block-adoption-dashboard__available {
    padding: 5rem 0 0 0;
  }
}

.block-adoption-dashboard__content-bottom {
  position: initial;
}

.block-adoption-dashboard__content-bottom .c-btn-wrapper {
  margin: 0;
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  padding-right: 20px;
  padding-left: 20px;
}

@media (min-width: 768px) {
  .block-adoption-dashboard__content-bottom .c-btn-wrapper {
    position: initial;
    padding: 0;
    width: initial;
  }
}

.block-adoption-dashboard__content-bottom .c-btn-wrapper a {
  width: 100%;
  text-align: center;
}

@media (min-width: 768px) {
  .block-adoption-dashboard__content-bottom .c-btn-wrapper a {
    width: initial;
    font-size: 0.75rem;
  }
}

@media (min-width: 992px) {
  .block-adoption-dashboard__content-bottom .c-btn-wrapper a {
    font-size: 1rem;
  }
}

.block-adoption-dashboard__card-links {
  display: grid;
  margin: 1rem 0 0 0;
}

@media (min-width: 768px) {
  .block-adoption-dashboard__card-links {
    margin-left: -1.875rem;
    grid-template-columns: repeat(3, 1fr);
  }
}

.block-adoption-dashboard__card-links .block-adoption-dashboard__card-link {
  border: 1px solid #b5b1a6;
  border-bottom: 0;
  padding: 0.625rem;
}

@media (min-width: 768px) {
  .block-adoption-dashboard__card-links .block-adoption-dashboard__card-link {
    border-bottom: 1px solid #b5b1a6;
  }
}

.block-adoption-dashboard__card-links .block-adoption-dashboard__card-link:last-child {
  border-bottom: 1px solid #b5b1a6;
}

@media (min-width: 768px) {
  .block-adoption-dashboard__card-links .block-adoption-dashboard__card-link:last-child {
    border-left: none;
  }
}

@media (min-width: 768px) {
  .block-adoption-dashboard__card-links .block-adoption-dashboard__card-link:first-child {
    border-right: none;
  }
}

.block-adoption-dashboard__card-links .block-adoption-dashboard__card-link > div {
  padding-left: 0.625rem;
  padding-right: 0.625rem;
  display: flex;
}

.block-adoption-dashboard__card-links .block-adoption-dashboard__card-link i {
  background: #f2efe8;
  display: flex;
  width: 3.5rem;
  height: 3.5rem;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  flex: inherit;
  margin-right: 1.5rem;
}

@media (min-width: 768px) {
  .block-adoption-dashboard__card-links .block-adoption-dashboard__card-link i {
    margin: 1.25rem auto 0;
    width: 3.5rem;
    height: 3.5rem;
  }
}

@media (min-width: 992px) {
  .block-adoption-dashboard__card-links .block-adoption-dashboard__card-link i {
    margin: 1.25rem auto 0;
    width: 5rem;
    height: 5rem;
  }
}

@media (min-width: 1200px) {
  .block-adoption-dashboard__card-links .block-adoption-dashboard__card-link i {
    width: 7rem;
    height: 7rem;
    margin: 2.5rem auto 0;
  }
}

.block-adoption-dashboard__card-links .block-adoption-dashboard__card-link i:before {
  font-size: 3rem;
  color: #350210;
}

@media (min-width: 768px) {
  .block-adoption-dashboard__card-links .block-adoption-dashboard__card-link i:before {
    font-size: 2.5rem;
  }
}

@media (min-width: 1200px) {
  .block-adoption-dashboard__card-links .block-adoption-dashboard__card-link i:before {
    font-size: 5rem;
  }
}

.block-adoption-dashboard__card-links .block-adoption-dashboard__card-link a {
  flex: auto;
  display: inline-flex;
  justify-content: space-between;
  text-transform: inherit;
  font-weight: 500;
}

@media (min-width: 768px) {
  .block-adoption-dashboard__card-links .block-adoption-dashboard__card-link a {
    margin: 1rem 0 0 0;
    font-size: 0.75rem;
  }
  .block-adoption-dashboard__card-links .block-adoption-dashboard__card-link a:after {
    font-size: 1rem;
  }
}

@media (min-width: 992px) {
  .block-adoption-dashboard__card-links .block-adoption-dashboard__card-link a {
    font-size: 1.125rem;
  }
  .block-adoption-dashboard__card-links .block-adoption-dashboard__card-link a:after {
    font-size: 1.5rem;
  }
}

@media (min-width: 1200px) {
  .block-adoption-dashboard__card-links .block-adoption-dashboard__card-link a {
    font-size: 1.375rem;
    margin: 2rem 0 0 0;
  }
}

@media (min-width: 768px) {
  .block-adoption-dashboard__card-links .block-adoption-dashboard__card-link {
    position: relative;
    padding: 0;
    padding-top: 8.5rem;
  }
  .block-adoption-dashboard__card-links .block-adoption-dashboard__card-link > div {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 0.5rem;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
  }
}

@media (min-width: 768px) and (min-width: 768px) {
  .block-adoption-dashboard__card-links .block-adoption-dashboard__card-link > div {
    display: initial;
    text-align: center;
  }
}

@media (min-width: 992px) {
  .block-adoption-dashboard__card-links .block-adoption-dashboard__card-link {
    padding-top: 11.375rem;
  }
}

@media (min-width: 1200px) {
  .block-adoption-dashboard__card-links .block-adoption-dashboard__card-link {
    padding-top: 15.875rem;
  }
}
